﻿ul.topMenu li.lMenuItem1 a
{
	background-image:url('/web/design/img/beer-tab-bg.png'); 
}
/* Detail */
.Beer #col2
{
	background:#fff url('/web/design/img/beer-detail-bg.jpg') 0 0 repeat-x;
	/*height:500px;*/
}
.productDetail .col1
{
	background:url('/web/design/img/beer-detail-shelf.png') no-repeat;
}

@media(max-width: 958px) {

     #mobileMenu li.lMenuItem1 a {
        background-image: url('/web/design/img/menu-beer.png');
        background-position: left bottom;
    }
}